{
  "CHAT_LIST": {
    "LOADING": "Načítání konverzací",
    "LOAD_MORE_CONVERSATIONS": "Načíst více konverzací",
    "EOF": "Všechny konverzace načteny 🎉",
    "LIST": {
      "404": "V této skupině nejsou žádné aktivní konverzace."
    },
    "TAB_HEADING": "Konverzace",
    "MENTION_HEADING": "Zmínky",
    "UNATTENDED_HEADING": "Unattended",
    "SEARCH": {
      "INPUT": "Hledat lidi, chaty, Uložené odpovědi .."
    },
    "FILTER_ALL": "Vše",
    "ASSIGNEE_TYPE_TABS": {
      "me": "Moje",
      "unassigned": "Nepřiřazeno",
      "all": "Vše"
    },
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Otevřené"
      },
      "resolved": {
        "TEXT": "Vyřešené"
      },
      "pending": {
        "TEXT": "Čekající"
      },
      "snoozed": {
        "TEXT": "Odložené"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Zpráva obrázku"
      },
      "audio": {
        "CONTENT": "Zvuková zpráva"
      },
      "video": {
        "CONTENT": "Video zpráva"
      },
      "file": {
        "CONTENT": "Přílohu souboru"
      },
      "location": {
        "CONTENT": "Poloha"
      },
      "fallback": {
        "CONTENT": "sdílel URL"
      }
    },
    "RECEIVED_VIA_EMAIL": "Obdrženo e-mailem",
    "VIEW_TWEET_IN_TWITTER": "Zobrazit tweet na Twitteru",
    "REPLY_TO_TWEET": "Odpovědět na tento tweet",
    "LINK_TO_STORY": "Přejít na instagram příběh",
    "SENT": "Úspěšně odesláno",
    "READ": "Read successfully",
    "DELIVERED": "Delivered successfully",
    "NO_MESSAGES": "Žádné zprávy",
    "NO_CONTENT": "Žádný obsah k dispozici",
    "HIDE_QUOTED_TEXT": "Skrýt citovaný text",
    "SHOW_QUOTED_TEXT": "Zobrazit citovaný text",
    "MESSAGE_READ": "Přečtené"
  }
}
